[submodule "lib/lib_pic33e"]
	branch = master
	url = ../../projectofst/lib_pic33e
	path = lib/lib_pic33e
[submodule "lib/can-ids"]
	branch = master
	url = ../../projectofst/can-ids
	path = lib/can-ids
